=== tests/requirements.txt ===
coverage==4.5.4
docutils==0.15.2
flake8==3.7.6
isort==4.3.21
pycodestyle==2.5.0
pyflakes==2.1.1
pygments==2.4.2
pytest==5.1.1
pytest-cov==2.7.1
pytest-aiohttp==0.3.0
pytest-mock==1.10.4
pytest-sugar==0.9.2
pytest-toolbox==0.4
