=== debian/changelog ===
python-watchgod (0.6-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Oct 2020 23:43:47 -0400

python-watchgod (0.6-1) unstable; urgency=low

  * Initial release (Closes: #962911).

 -- Michael Fladischer <fladi@debian.org>  Tue, 16 Jun 2020 09:01:31 +0200
