=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=watchgod
export PYBUILD_DISABLE=test # Missing packages: pytest-aiohttp and pytest-toolbox

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	docbook-to-man debian/manpage.watchgod.sgml > watchgod.1
	dh_installman
