=== tests/requirements.txt ===
coverage==5.4
pygments==2.7.4
pytest==6.2.2
pytest-cov==2.11.1
pytest-asyncio==0.14.0
pytest-mock==3.5.1
pytest-sugar==0.9.4
pytest-toolbox==0.4
