=== debian/changelog ===
python-watchgod (0.7-2) unstable; urgency=low

  * Enable upstream testsuite for autopkgtests and build.
  * Update year in d/copyright.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 14 Jan 2022 11:03:35 +0000

python-watchgod (0.7-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Oct 2021 20:59:45 +0000
