=== debian/control ===
--- 
+++ 
@@ -10,11 +10,15 @@
  docbook-to-man,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+ python3-pytest,
+ python3-pytest-asyncio,
+ python3-pytest-mock,
+ python3-pytest-sugar,
+ python3-pytest-toolbox,
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/samuelcolvin/watchgod/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-watchgod
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchgod.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-watchgod
