=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=watchgod
-export PYBUILD_DISABLE=test # Missing packages: pytest-aiohttp and pytest-toolbox
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
