=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-watchgod-$1.tar.gz/ \
https://github.com/samuelcolvin/watchgod/releases \
/samuelcolvin/watchgod/archive/refs/tags/v([\d\.]+)\.tar\.gz
