=== tests/requirements.txt ===
coverage==6.3.2
pygments==2.11.2
pytest==7.0.1
pytest-cov==3.0.0
pytest-mock==3.7.0
pytest-sugar==0.9.4
trio==0.20.0
