=== debian/changelog ===
python-watchgod (0.8.2-2) unstable; urgency=medium

  * debian/rules
    - dont treat TrioDeprecationWarning as errors in tests; Closes: #1026730
  * run autopkgtest via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Sat, 31 Dec 2022 14:33:02 -0500

python-watchgod (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix watch file
  * Add salsa-ci file
  * Add nocheck profile marker
  * fix asyncio warnings
    Closes: #1008469
  * Build-Depends: python3-anyio, python3-trio

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2022 16:42:20 +0200
