=== debian/control ===
--- 
+++ 
@@ -10,16 +10,19 @@
  docbook-to-man,
  python3-all,
  python3-setuptools,
- python3-pytest,
- python3-pytest-asyncio,
- python3-pytest-mock,
- python3-pytest-sugar,
- python3-pytest-toolbox,
-Standards-Version: 4.6.0.1
+ python3-anyio <!nocheck>,
+ python3-trio <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytest-sugar <!nocheck>,
+ python3-pytest-toolbox <!nocheck>,
+Standards-Version: 4.6.0
 Homepage: https://github.com/samuelcolvin/watchgod/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-watchgod
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-watchgod.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-watchgod
 Architecture: all
