=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=watchgod
+export PYBUILD_TEST_ARGS=-W ignore::trio.TrioDeprecationWarning
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
