=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/@PACKAGE@-$1.tar.gz/ \
https://github.com/samuelcolvin/watchgod/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
